Loading...
Searching...
No Matches
search_ibf.hpp File Reference

Provides raptor::search_ibf. More...

`#include <raptor/argument_parsing/search_arguments.hpp>`

Go to the source code of this file.

## Functions

template<bool compressed>
void | raptor::search_ibf (search_arguments const &arguments)

## Detailed Description

Provides raptor::search_ibf.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>